/* doprava a platba (sluzby_ver2) */
#sluzby.sluzby_ver2 #service_payment_2 label span:after {
  content: 'Platba dopravcovi pri prevzatí v hotovosti či kartou';
}
#sluzby.sluzby_ver2 #service_payment_7:after {
  content: 'Platba kartou cez platobnú bránu Comgate';
}
#sluzby.sluzby_ver2 #service_payment_8 label span:after {
  content: 'Expresná online platba cez internetové bankovníctvo';
}
